Opened 10 years ago

Closed 8 years ago

#127 closed improve feature (fixed)

FAQ system

Reported by: micha Owned by:
Priority: minor Milestone:
Component: BW Forum Keywords: faq questions answers
Cc: Jean-Yves Claudia

Description

It should include an overview page, categories, one Q+A per page (so they can be long), the ability to assign several categories to one Q+A, and we should use words so the answers can be modified by volunteers and translated.

Change History (2)

comment:1 Changed 10 years ago by micha

Comment by Pierre-Charles (pietshah) - Friday, 02 February 2007, 17:08 GMT+1 — Edit — Delete

words are used and work perfect there.
Comment by jeanyves hégron (jeanyves) - Saturday, 03 February 2007, 20:05 GMT+1 — Edit — Delete

=====several categories to one Q+A===== is not possible for now. The model only accept one category for a Q&A. Momentaneous alternative is to duplicate the Faq.

However, I think that with the quick search id is quite easy to find a Faq.
Comment by Claudia (claudiaab) - Wednesday, 28 February 2007, 20:25 GMT+1 — Edit — Delete

=====several categories to one Q+A===== is not possible for now. The model only accept one category for a Q&A. Momentaneous alternative is to duplicate the Faq. the duplicating makes sense. even links to other FAQs can be integrated...

comment:2 Changed 8 years ago by globetrotter_tt

  • follow_up set to none
  • freq_reported set to 1
  • Resolution set to fixed
  • show_on_bw set to 0
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.